**`Matthew Lyddall`[NAME]** -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- Matthew is an experienced Business Analyst and helps business understand how IT fits and supports business -NL- strategy, including new opportunities, and develops IT Strategy to deliver maximum benefit. In projects, Matthew -NL- translates requirements into solutions including risk assessment and impact. Matthew liaises with users and IT, -NL- coordinates activities between them and is active in the erosion of barriers between business and technology. -NL- Matthew educates IT about business and vice versa, delivers sustainable architectures and processes to bring -NL- business and IT closer, manages systems, projects and technology (and IT people), whilst having a wider -NL- perspective that goes beyond particular users or technologies. -NL- **`Skills`[SKILLS_HEADING]** -NL- • Stakeholder engagement and management across many different countries and time zones -NL- • Financial background/experience including Retail Banking Payments -NL- • Experience in developing Business Requirements documentation -NL- • Experience in developing Functional Specifications -NL- • Experience of the gap analysis process -NL- • Experience in developing process flows -NL- • Experience in communicating Business requirements to project teams -NL- • Experience of supporting the test phase -NL- • Experience of waterfall and agile methodologies -NL- • Experience of working with offshore teams -NL- • Experience of providing status reports -NL- • Experience of communicating to Senior Management -NL- **`Other Skills`[SKILLS_HEADING]** -NL-  RUP -NL-  UML -NL-  SSM -NL-  JAD -NL-  Agile -NL-  RAD and other 00A -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL-  methods -NL-  Business Process Activity including BPR, BPM, and BPO -NL-  Telco eTOM, OSS, BSS -NL-  Project Management Techniques and Tools (PRINCE2, Agile, Microsoft Project) -NL-  Functional Testing, User Acceptance Testing. -NL-  Intranet based Knowledge Management Solutions -NL-  Excellent organizational, presentation & communication skills (MS Office and Visio). -NL- **`Career History`[WORK_EXPERIENCE_HEADING]** -NL- **`Vodafone`[EMPLOYER_COMPANY_NAME]** Jan 2014 to March 2014 **`Business Analyst `[EMPLOYER_ROLE]**/ Service Designer -NL- Matthew was assigned to the Audi Project and was responsible for the creation of the service design bringing the -NL- best in people, process and technology, and its implementation to Audi. Matthew had to meet aggressive -NL- timescales and exacting eTOM standards while delivering the project that matched **`Vodafone`[EMPLOYER_COMPANY_NAME]**’s excellent service -NL- quality. eTOM, BPA, Aris, Visio, Word. -NL- Forming initial project plans after the client meeting, -NL- Gathering of client requirements to populate the business requirements document -NL- Writing the functional specification. -NL- **`Business Anlayst`[EMPLOYER_ROLE]** June 2009 to November 2013 -NL- Provided consultancy to a number of care homes around Ipswich and Colchester. -NL- Often working within quite limited budgets, Matthew had to quickly establish areas -NL- to leverage the greatest business benefit. This benefit was often achieved through reallocation of software -NL- licenses thus delivering better value for money. Matthew provided first class support and resolution to IT -NL- problems and delivered CQC registration to one of his clients. -NL- **`Clover Press Limited`[EMPLOYER_COMPANY_NAME]** Jan 2008 to May 2009 -NL- Matthew worked with a local printing business to move from traditional print -NL- to offering online services to clients in the locality. This work helped to fund -NL- Matthew through university. Matthew used -NL- RUP, -NL- UML, -NL- HTML -NL- CS3 / 4, -NL- Joomla, Templating Systems, -NL- HTML, -NL- Matthew project managed each client in the course of his work, while delivering functional websites to the -NL- stipulated budget. -NL- Toyota Motors Europe, July to August 2007 Business -NL- Analyst -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL- Parts Ordering System, gathering requirements from business stakeholders, producing functional specifications, -NL- and the production of test scripts. -NL- UML, RUP, TUP (Toyota) UP Mercury Test Director -NL- **`COLT`[EMPLOYER_COMPANY_NAME]**, February 2007 to June 2007 **`OSS Business Analyst`[EMPLOYER_ROLE]** -NL- Matthew worked in a team of analysts using Test Driven Development (TDD) -NL- Cross checking that functionality being developed actually conformed to the high level business requirements as -NL- detailed by the Program Manager. -NL- Close liaison with offshore development teams (infosys), -NL- Bug tracking and capture and ensuring their effective resolution. -NL- Test cases and scripts to test the software under development -NL- Using Mercury Test Director and covered Provisioning and Order Management. -NL- **`Alliance & Leicester`[EMPLOYER_COMPANY_NAME]**, October 2006 – January 2007 **`Business Analyst `[EMPLOYER_ROLE]**-NL- SOA contract, gathering requirements from the business stakeholders and then converting the business -NL- requirements into detailed specification documents detailed at the sub function level comprising code in .net -NL- format. -NL- UML and Use Cases were used to allow the implementation of SOA running on a bus allowing J2EE and .net -NL- services to run together, allowing many manual processes to become automated. -NL- **`Carphone Warehouse/TalkTalk`[EMPLOYER_COMPANY_NAME]**, June 2006 – September 2006 **`OSS Product Development Manager `[EMPLOYER_ROLE]**-NL- Matthew worked on the ‘single invoice’ project, where he worked on the implementation of the; -NL- generation of use cases and production of other UML artefacts to produce the same document regardless -NL- whether it was paper based or electronically produced. WLR, Order Management. -NL- **`Vodafone`[EMPLOYER_COMPANY_NAME]**, August 2005 to September 2005 – **`OSS Business Analyst`[EMPLOYER_ROLE]** -NL- Production of High Level Design document, -NL- detailing of how Spam messages were to be eliminated from **`Vodafone`[EMPLOYER_COMPANY_NAME]** Servers before they reached customer -NL- devices. -NL- **`Npower`[EMPLOYER_COMPANY_NAME]**, October 2003 – December 2003 – MOP **`Business Analyst `[EMPLOYER_ROLE]**-NL- introduced harmonised business processes covering metering operations, necessary for nPower to run -NL- Metering Operations at a recently taken over REC. -NL- **`O2`[EMPLOYER_COMPANY_NAME]**, September 2002 – June 2003 **`OSS Business Analyst`[EMPLOYER_ROLE]** -NL- identification and elimination of Churn, identification of ARPU -NL- Documenting business processes for provisioning within In bound UK based call -NL- Centres, to allow the business process outsourcing / off shoring of these activities. -NL- **`BSG`[EMPLOYER_COMPANY_NAME]**, March 2002 May 2002 **`Business Analyst `[EMPLOYER_ROLE]**-NL- Worked with a customer to identify the requirements for a system that allowed the -NL- Sharing of information contained in scientific, technical and medical journals. Vigorous rup standards were -NL- applied during the course of this project -NL- Jan 2002 March 2002 **`OSS Business Systems Analyst `[EMPLOYER_ROLE]**-NL- Matthew worked in a team of analysts to develop Use Cases, Sequence diagrams, and Class Diagrams -NL- development the Mobile Number Portability functionality for this new competitor -NL- in the UK marketplace -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL- **`BskyB`[EMPLOYER_COMPANY_NAME]**, July 2001 Jan 2002 **`Business Systems Analyst`[EMPLOYER_ROLE]** -NL- Developed RSS functionality for Sky News worked on the redesign of functionality for Sky Movies. -NL- **`Fortune Cookie`[EMPLOYER_COMPANY_NAME]**, October 2000June 2001 **`Business Systems Analyst`[EMPLOYER_ROLE]** (Information Architect) -NL- Bid work, forming initial project plans after the initial client meeting, -NL- Gathering of client requirements to populate the business requirements document -NL- Writing the functional specification. -NL- **`Calleo UK Limited`[EMPLOYER_COMPANY_NAME]**, March 1999 October -NL- 2000**` Intranet Developer `[EMPLOYER_ROLE]**-NL- **`NapierScott`[EMPLOYER_COMPANY_NAME]** -NL- Ltd, August 1998 to February 1999 **`Systems Administrator `[EMPLOYER_ROLE]**-NL- **`Dresdner Kleinwort Wasserstein`[EMPLOYER_COMPANY_NAME]**, July 1998 -NL- **`MS Society`[EMPLOYER_COMPANY_NAME]**, 1997 to 1998 **`Web Programmer / Publisher`[EMPLOYER_ROLE]** -NL- **`Aspentech UK Ltd`[EMPLOYER_COMPANY_NAME]**, June August 1996 & June August 1997, Web Programmer / -NL- Publisher -NL- **`Associated Electronic Publishing`[EMPLOYER_COMPANY_NAME]**, Aug Dec 1996 & Jan June 1997, **`Web Programmer / Publisher`[EMPLOYER_ROLE]** -NL- **`Education`[EDUCATION_HEADING]** -NL- Postgraduate -NL- 19971998: **`City University, London`[EDUCATION_INSTITUTE]** -NL- **`MSc`[EDUCATION_DEGREE]** course in **`Information Systems & Technology gaining`[EDUCATION_COURSE]** a Postgraduate Diploma. -NL- Undergraduate -NL- 2008-2009 **`Essex University`[EDUCATION_INSTITUTE]** **`BSc`[EDUCATION_DEGREE]** Course in **`Artificial Intelligence and Robotics `[EDUCATION_COURSE]**-NL- 1992-1995 Staffordshire University Upper Second **`BA`[EDUCATION_DEGREE]** (Hons) **`International Policy & Administration `[EDUCATION_COURSE]**-NL- **`Secondary Education`[EDUCATION_DEGREE]** -NL- 1985-1992 **`Ipswich School, Ipswich, Suffolk`[EDUCATION_INSTITUTE]**. -NL- 3 ‘A’ Levels 10 GCSEs -NL- Interests, Positions of Responsibility and Professional Memberships -NL- Matthew represented Suffolk at rugby, hockey and at athletics as well as achieving national standard over 100 -NL- metres. -NL- At school Matthew was head of the boarding house and a school prefect. Matthew -NL- was also appointed as the Lord Lieutenant’s Cadet of Suffolk. -NL- At University -NL- Matthew was President of the Model United Nations Association and sat on the student liaison committee. -NL- Matthew is a member of the DSDM Consortium. -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL- 